@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'TitilliumText22L002';
    src: url('fonts/TitilliumText22L002.eot');
    src: url('fonts/TitilliumText22L002.eot') format('embedded-opentype'),
         url('fonts/TitilliumText22L002.woff2') format('woff2'),
         url('fonts/TitilliumText22L002.woff') format('woff'),
         url('fonts/TitilliumText22L002.ttf') format('truetype'),
         url('fonts/TitilliumText22L002.svg#TitilliumText22L002') format('svg');
}
@font-face {
    font-family: 'TitilliumText22L005';
    src: url('fonts/TitilliumText22L005.eot');
    src: url('fonts/TitilliumText22L005.eot') format('embedded-opentype'),
         url('fonts/TitilliumText22L005.woff2') format('woff2'),
         url('fonts/TitilliumText22L005.woff') format('woff'),
         url('fonts/TitilliumText22L005.ttf') format('truetype'),
         url('fonts/TitilliumText22L005.svg#TitilliumText22L005') format('svg');
}
@font-face {
    font-family: 'TitilliumText22L003';
    src: url('fonts/TitilliumText22L003.eot');
    src: url('fonts/TitilliumText22L003.eot') format('embedded-opentype'),
         url('fonts/TitilliumText22L003.woff2') format('woff2'),
         url('fonts/TitilliumText22L003.woff') format('woff'),
         url('fonts/TitilliumText22L003.ttf') format('truetype'),
         url('fonts/TitilliumText22L003.svg#TitilliumText22L003') format('svg');
}
html{ height:100%;  }
body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, article, aside, canvas, details, figcaption, figure, footer, header, menu, nav, section, img, ul{margin: 0;padding: 0;border: 0;}
body, input, textarea, select, p{ color:#4f5051; font-size:13px; font-family:verdana;      font-family: 'TitilliumText22L003';  }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
body{ font-size:100%; line-height:18px; max-height:100%;width:100%; height:100%; background:#fff;  }
img{ max-width:100%; border:0; }
.inline{ display:inline; }
a{ text-decoration:none; color:#4f5051; }
a:hover {   color: #FED100;}
.clear{ clear:both; }
ul, li{ list-style:none; }
.container{ margin:0 auto; max-width:1170px; position:relative;  }


body{ width:100%;  overflow-x: hidden }
main{ display:block; margin:20px 0 0px 0; padding:0 0 0px 0; float:left; width:100%; border-bottom: solid 1px #ccc;  }

/*header styles here*/
header{ float:left; width:100%;   padding:0px 0;   }
.logo { float:left; margin:0px 0px 0 0; padding:13px 20px 13px 13px;  }
.right_container{ margin: 25px 0 0 0; padding-bottom: 15px; width: 475px;float:right; border-bottom: solid 1px #cccccc; }
.right_container .num{ background: url(images/sprite1.png) no-repeat 0 0; color: #4f5051; font-size: 19px; padding: 0px 15px 0 28px; float: left; border-right: solid 1px #4f5051; }
.right_container .book { float: left; margin: 0 0 0 10px; border-right: solid 1px #4f5051;  }
.right_container .book a{ color: #4f5051; font-size: 14px;  background: url(images/sprite1.png) no-repeat 0 -109px;  padding: 0px 15px 6px 23px;  }
.right_container .loc { float: left; margin: 0 0 0 10px; text-transform: uppercase;}
.right_container .loc a{ color: #4f5051; font-size: 14px;  background: url(images/sprite1.png) no-repeat 0 -210px;  padding: 0px 15px 6px 23px;  }

/*contents images style here*/
.pageimg{float: right;padding: 10px;border: 1px solid #f2f2f2;margin: 0 10px 10px;}


/*menu styles goes here*/
nav{   float:right;    position:relative; z-index:9999; background:#fff; margin:5px 0 0 0; height:auto;  }
	.slicknav_menu{ display:none; }
	.menu { list-style: none; margin:0 auto; position:relative; z-index:9999; display:block; float:left; }
	.menu:after {clear: both;}
	.menu ul { list-style: none; margin:0 auto; width:100%;}
	.menu li{  font-size:16px;  text-align:left; float: left; margin:0; position: relative; text-transform: uppercase; }
	.menu li a{ padding:15px 24px 25px; float:left;    margin:0px 0px;  color:#343434; display:block;  }
	.menu li > a:hover, .menu > li:hover > a,  .menu > li.current-menu-item > a, .menu > li.current_page_ancestor > a{
        color:#f7d100 ;  background:url(images/menu-hover.jpg) no-repeat bottom center;  }
	.menu li  ul { position: absolute;left:0%; padding:0 0 0 0; top:57px; background: #FFF;  display:none; width:200px;   transition: all 0.2s ease-in-out 0s; }
	.menu li:hover > ul{ display:block; }
	.menu li li:hover > ul {left: 100%; top:30px; position:absolute;  }
	.menu li li{   position:relative; z-index:1000; margin:0px; padding:0px; font:normal 12px Verdana, Geneva, sans-serif; text-transform:none; text-shadow:none; transition:0.4s all ease-out;  }
	.menu li li a { color:#343434; display: block; text-align:left; border:none;    background: none; padding:5px 0px 12px 25px;  z-index:1000; position:relative; margin:0px;  width:175px; border-bottom:solid 1px #f7d100 ; transition:all 0.8s ease; font:normal 12px verdana;  }
	.menu li li a:hover, .menu li li:hover > a{  background:  none; color:#f7d100;  padding:5px 0px 12px 25px; margin:0px; border-radius:0px; font:normal 12px verdana;  }
    .menu li  ul ul{ top:0; margin: -30px 0 0 0; }
	.menu li li li{ text-align:left; background:#fff; z-index:1000; margin:0 0 0 0px;}
	.menu li li li a {padding:7px 0px 7px 25px;  }
	.menu li li li a:hover { padding:7px 0px 7px 25px;  }

.banner{ margin: 0 auto; max-width: 1447px; position: relative;  }
.slidee1{ float: left; width: 100%; background: url(images/banner1.jpg) no-repeat top center; padding-top: 315px; }
.slidee2{ float: left; width: 100%; background: url(images/banner2.jpg) no-repeat top center; padding-top: 315px; }
.slidee3{ float: left; width: 100%; background: url(images/banner3.jpg) no-repeat top center; padding-top: 315px; }
.slidee4{ float: left; width: 100%; background: url(images/banner4.jpg) no-repeat top center; padding-top: 315px; }
.slidee5{ float: left; width: 100%; background: url(images/banner5.jpg) no-repeat top center; padding-top: 315px; }
.ban_text{ position: relative;  left: 55%; margin: -200px 0 0 0; font-size: 40px;  font-family: 'TitilliumText22L005'; line-height: 40px; background: url(images/ellipse.png) no-repeat 0 4px; padding: 0 0 0 50px; }

.banner2{ margin: 0 auto; max-width: 1470px; position: relative; }
.slidee11{ float: left; width: 100%; background: url(images/hip-banner.jpg) no-repeat top center; padding-top: 440px; }
.slidee12{ float: left; width: 100%; background: url(images/knee-banner.jpg) no-repeat top center; padding-top: 440px; }
.slidee13{ float: left; width: 100%; background: url(images/shoulder-banner.jpg) no-repeat top center; padding-top: 440px; }
.slidee14{ float: left; width: 100%; background: url(images/sports-banner.jpg) no-repeat top center; padding-top: 440px; }
.slidee15{ float: left; width: 100%; background: url(images/foot-banner.jpg) no-repeat top center; padding-top: 440px; }


.ban_text2{ position: relative;  left: 55%; margin: -300px 0 0 0; font-size: 40px;  font-family: 'TitilliumText22L005'; line-height: 40px; background: url(images/ellipse.png) no-repeat 0 4px; padding: 0 0 0 50px; }
.ban_text2 span{ display: block; font-size: 18px; }
.ban_text2 a{ border: solid 1px #858385; font-size: 18px; padding: 10px 20px; border-radius: 3px; }

.line{ height: 2px; width: 100%; margin: 30px 0; background: #b9bdc1; }

.servies_index li {
	float: left;
	width: 150px;
	text-transform: uppercase;
	font-size: 17px;
	text-align: center;
	margin: 50px 0 8px 0px;
}
.servies_index li a{ padding: 170px 0 0 0; display: block; text-align: center; }
.servies_index li.shld a{ background: url(images/shoulder-off.jpg) no-repeat center 0px; }
.servies_index li.shld a:hover{ background: url(images/shoulder-on.jpg) no-repeat center 0; }
.servies_index li.hip a{ background: url(images/hip-off.jpg) no-repeat center 0; }
.servies_index li.hip a:hover{ background: url(images/hip-on.jpg) no-repeat center 0; }
.servies_index li.knee a{ background: url(images/knee-off.jpg) no-repeat center 0; }
.servies_index li.knee a:hover{ background: url(images/knee-on.jpg) no-repeat center 0; }
.servies_index li.footankle a{ background: url(images/foot-off.jpg) no-repeat center 0; }
.servies_index li.footankle a:hover{ background: url(images/foot-on.jpg) no-repeat center 0; }
.servies_index li.hand-wrists a{ background: url(images/hand-wrists-off.jpg) no-repeat center 0; }
.servies_index li.hand-wrists a:hover{ background: url(images/hand-wrists-on.jpg) no-repeat center 0; }
.servies_index li.sports a{ background: url(images/sports-off.jpg) no-repeat center 0; }
.servies_index li.sports a:hover{ background: url(images/sports-on.jpg) no-repeat center 0; }
.servies_index li.paediatrics a{ background: url(images/paediatrics-off.jpg) no-repeat center 0; }
.servies_index li.paediatrics a:hover{ background: url(images/paediatrics-on.jpg) no-repeat center 0; }
.servies_index li.trauma a{ background: url(images/trauma-off.png) no-repeat center 0; }
.servies_index li.trauma a:hover{ background: url(images/trauma-on.png) no-repeat center 0; }

.surgeon_section{ margin: 0px 0; text-align: center;  background: #ececec url(images/asidebg2.jpg) repeat-x 0 0; width:100%; float: left; padding-bottom: 30px; }
.right_side_home{ float:left; width: 100%;  }
.surgeon_section h2{ padding: 30px 0; text-transform: uppercase; }
.right_side_home img{ padding: 7px; border: solid 1px #acacac; margin-bottom: 20px; }
.right_side_home  li{ float: left; width: 240px; text-align: left; padding-bottom: 10px; margin-left:10px; text-transform: uppercase;   }
.right_side_home  li span{ background: rgba(0, 0, 0, 0) url("images/ellipse2.jpg") no-repeat scroll left 4px; padding-left: 22px; padding-top: 10px;  }
.right_side_home  li a{ color: #4f5051; font-size: 18px;  }
.right_side_home li > ul{ margin: 20px 0 0 8px; }
.right_side_home  ul > li{  text-transform: none; list-style: square; padding-bottom: 5px;}
.right_side_home  ul > li a{ font-size: 15px; text-transform: none; }
.right_side_home img {width: 80%;}

footer{ float: left; width: 100%; background: #d2d6da; padding: 50px 0 25px 0; }

.copyright{ text-align:left; float:left;  font-size:14px; padding:2px 20px 0px 0; color:#fff; }
.copyright a{ color: #fff; }
.footer_text{ margin: 10px 1px; float: left; width: 64%; }
.footer_text a{  font-size:13px; text-align:left; float:left; padding:2px 12px 0px 9px; font-size: 14px; }
.footer_text a{ color:#fff; background: url(images/bull.jpg) no-repeat 0% 10px; }
.footer_text a:hover, .copyright a:hover{ color:#F6D000;  }
.col3{ float: left; width: 260px; }
.col2{ float: left; width: 290px; margin: 0 25px; }
.col2 p{ color: #2e2e2e; }
.col1{ float: left; width: 190px; margin: 0 25px 0 0; }
.col2 span a{ text-decoration: underline; text-align: right; color: #943271; float: right;  }
.heading{ padding-bottom: 30px; color: #4f5051; font-size: 20px; text-transform: uppercase; }
.col1 ul li, .col2 ul li{ font-size: 16px; padding: 3px 0; }
input.srch{ background: none; border: none; border-bottom: solid 1px #c7c9cb; width: 200px; font-size: 17px; float: left; padding: 2px 0; }
input.submit{ background: url(images/srch.jpg) no-repeat 0 -1px; border: none; width: 35px; height: 23px; margin: 0 0 0 0px; }
.col3 img{ margin: 40px 0; float: left; }
.foot2{ background: #4d535a; padding: 30px 0; height:103px;}
.ypo{ float: right; }
.col4{ float: left; margin: 0 25px; }
.col4 select{ background: none; border: none; border-bottom: solid 1px #c7c9cb; padding-bottom: 5px; width:200px; }
.col4 select option{ padding: 5px; }
.col4 select {
    background: url("images/down10.jpg") no-repeat scroll right top;
    display: block;
    right: 0;
}
select {
    -moz-appearance: none;
     -o-appearance: none;
     -ms-appearance: none;
    text-indent: 1px;
    text-overflow: "";
}
.col4 .heading{ padding-bottom: 24px; }

/*slider styles here*/
.rslides { position: relative; list-style: none; overflow: hidden;width: 100%; padding: 0; margin: 0;}
.rslides > li { -webkit-backface-visibility: hidden;position: absolute;display: none; width: 100%; left: 0; top: 0;}
.rslides > li:first-child { position: relative; display: block; float: left; }
.rslides > img {display: block; height: auto;float: left;width: 100%;border: 0;}

.bullet2 {
    float: left;
    margin: -3% 0 0;
    position: relative;
    left: 33%;
    top: 0;
    z-index: 999;
}
.bullet2 li {
    float: left;

    list-style: outside none none;
    margin-left: 5px;
    position: relative;
    width: 15px;
    height: 15px;
}
.bullet2 li a {
    background: url(images/off.jpg) no-repeat 0 0;
    width: 14px;
    height: 14px;
    display: block;
}
.bullet2 li.rslides_here a, .bullet2 li a:hover {
    background: url(images/on.jpg) no-repeat 0 0;
}


/*contents styles here*/

.mob{ display:none; }
.pc{ display:inline; }
	.left_container{ float:left;width:100%; margin:5px 0 20px 0; }
	.navigation { text-align: center; width:99%;text-decoration: none; padding:20px 0 20px 0; color: #b3b3b3;  }
	.navigation a {color: #424242;text-decoration: none;   }
	.navigation a:hover {text-decoration: none; color:#f7d100;}

	.contents h1{ color:#4f5051; font-size:35px; text-align: center;  margin: 0 5px 20px 0; padding-top:20px;    font-family: 'TitilliumText22L002';  font-weight:normal; clear:both; }

	.contents h2{ color:#4f5051; font-size:15px; padding:10px 0 0 0;  font-weight:normal;  font-family: 'TitilliumText22L005'; 	}
	.contents h3{ color:#4f5051; font-size:19px; padding:10px 0 0 0;  font-weight:normal;  font-family: 'TitilliumText22L005';  }
.contents h4{ color:#4f5051; font-size:17px; padding:10px 0 0 0;  font-weight:normal;  font-family: 'TitilliumText22L005';  }
	.contents p{ color:#4f5051; font-size: 16px; line-height: 22px; padding-bottom: 10px; text-align:left; }
	.contents ul{ margin:15px 0 0 0; }
	.contents ul li{ padding:3px 5px 6px 30px; font-size:16px; list-style:none; background: url(images/list.jpg) no-repeat 3px 8px; color:#4f5051; margin:0 0 0 5px; }
	.contents ul ul{ margin:0px 0 5px 15px; }

aside{ float: left; width: 100%; margin: 30px 0 0 0; padding-bottom: 40px; background: #f4f4f4 url(images/asidebg.jpg) repeat-x 0 0; padding-top: 40px; }
.left_aside h2, .right_side h2{ text-transform: uppercase; color: #4f5051; text-align: center; margin: 20px 0 40px 0; }
.left_aside{ padding: 0 40px 0 15px; margin: 0 10px 0 0; border-right:solid 1px #ccc; width: 270px; float: left;  }
.left_aside ul{ border: solid 1px #ccc; width: 270px;  }
.left_aside ul li a{  display: block; padding: 20px 72px; border-bottom: solid 1px #ccc; text-transform: uppercase; font-family: 'TitilliumText22L005'; font-size: 17px; }
.left_aside ul li.hip a{ background: url(images/services-off-new.png) no-repeat 10px -53px; }
.left_aside ul li.knee a{ background: url(images/services-off-new.png) no-repeat 10px -113px; }
.left_aside ul li.shoulder a{ background: url(images/services-off-new.png) no-repeat 10px 7px; }
.left_aside ul li.foot a{ background: url(images/services-off-new.png) no-repeat 10px -173px; }
.left_aside ul li.hand-wrists a{ background: url(images/services-off-new.png) no-repeat 10px -293px; }
.left_aside ul li.sports a{ background: url(images/services-off-new.png) no-repeat 10px -233px; }
.left_aside ul li a:hover{ color:#424242; }
.left_aside ul li.shoulder a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px 3px; }
.left_aside ul li.hip a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -57px; }
.left_aside ul li.knee a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -117px; }
.left_aside ul li.foot a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -177px; }
.left_aside ul li.hand-wrists a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -297px; }
.left_aside ul li.sports a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -237px; }

.left_aside ul li.trauma a{ background: url(images/services-off-new.png) no-repeat 10px -354px; }
.left_aside ul li.trauma a:hover{ background: #f7d208 url(images/services-on-new.png) no-repeat 10px -358px; }
.left_aside ul li.paediatrics a{ background: url(images/paediatrics-s.png) no-repeat 10px 5px; }
.left_aside ul li.paediatrics a:hover{ background: #f7d208 url(images/paediatrics-s-on.png) no-repeat 10px 5px; }

.left_aside ul li:last-child a{ border-bottom: none; }

.right_side{ float:left; width: 820px;  }
.right_side img{ padding: 7px; border: solid 1px #acacac; margin-bottom: 20px; }
.right_side li{ float: left; width: 240px; text-align: left; background: url(images/ellipse2.jpg) no-repeat 0% 210px; padding-bottom: 10px; margin-left:7px; text-transform: uppercase;   }
.right_side1 li{ float: left; width: 240px; text-align: left; background: url(images/ellipse2.jpg) no-repeat left bottom !important; padding-bottom: 10px; margin-left:7px; text-transform: uppercase;   }
.right_side li span{ padding-left: 22px;  }
.right_side  li a{ color: #4f5051; font-size: 18px;  }


#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {display:block; }
.nbs-flexisel-container {position:relative;max-width:100%;}
.nbs-flexisel-ul { position:relative; width:9999px; margin:0px; padding:0px; list-style-type:none;text-align:center;  }
.nbs-flexisel-inner {overflow:hidden;float:left;width:100%;margin:auto;   }
.nbs-flexisel-item {float:left;margin:0;padding:0px;cursor:pointer;position:relative; list-style:none;}
.nbs-flexisel-item img {cursor: pointer;position:relative;margin-top: 10px;margin-bottom: 10px;}

/*** Navigation ***/
.nbs-flexisel-nav-left,
.nbs-flexisel-nav-right { width: 40px; height: 45px;  position: absolute; cursor: pointer; z-index: 200;}
.nbs-flexisel-nav-left {background:  url(images/prev2.jpg) no-repeat scroll 15px 0;}
.nbs-flexisel-nav-right {background:  url(images/next2.jpg) no-repeat scroll 0 0;}

.logolist{ margin: 30px 0; float:left;  }
.logolist li{ float: left; margin: 0 77px; }
.mappy{ border-top: solid 3px #f7d100; }

.right_side_home .owl-wrapper-outer .owl-wrapper .owl-item .item li ul li a:hover{color: #f7d208;}




.callbacks3_nav{text-decoration:none;position:absolute;-webkit-tap-highlight-color:transparent;opacity:1;z-index:3;text-indent:-9999px;overflow:hidden;height:100px;width:35px}
.callbacks3_nav:active{opacity:1}
.callbacks3_nav{top:36%;left:5%;background:url(images/left.png) -0 -0 no-repeat}
.callbacks3_nav.next{background:url(images/right.png) -0 -0 no-repeat;left:93%}
.callbacks3_nav:active{opacity:1}

.callbacks4_nav{text-decoration:none;position:absolute;-webkit-tap-highlight-color:transparent;opacity:1;z-index:3;text-indent:-9999px;overflow:hidden;height:100px;width:35px}
.callbacks4_nav:active{opacity:1}
.callbacks4_nav{top:36%;left:5%;background:url(images/left.png) -0 -0 no-repeat}
.callbacks4_nav.next{background:url(images/right.png) -0 -0 no-repeat;left:93%}
.callbacks4_nav:active{opacity:1}

.iframe-border {
    border: 1px solid #05426b;
    height: 658px;
    width: 100%;
}

.contents a{ color: #030826; font-weight: bold; }


/*styles for locations*/

.locationmaps9 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map-img-home.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps10 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map10.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}




.locationmaps {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps2 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map2.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps3 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map3.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps4 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map4.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps5 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map5.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps6 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map6.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps7 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map7.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}
.locationmaps8 {
    position: relative;
    width: 100%;
    height: 340px;
    background: url(images/map8.jpg) no-repeat 0 0 /cover ;
    border-top: 5px solid #f7d100;
}

.locatndetails {
    position: absolute;
    left: 0px;
    bottom: 0px;
    background-color: #f7d100;
    width: 50%;
    height: 302px;
}
.lright{float: right; width: 350px;}
.locatndetails h3{font-size: 25px}
.locatndetails p.diffmarg{margin-top: 20px;text-transform: uppercase;}
.locatndetails p{font-size: 18px;margin-bottom: 0; margin-top: 10px;}
.locatndetails .border{border-top: 1px solid #fbe880;border-bottom: 1px solid #fbe880;padding: 10px 0px;}
.locatndetails .border span.border2{border-right: 2px solid #fbe880;padding-right: 15px;margin-right: 15px;}
.locatndetails .border span.border2 a{color: #fff;}
.locatndetails .diffcol{color: #fff}
.locdiscrp1, .locdiscrp2, .locdiscrp3, .locdiscrp4, .locdiscrp5 {
    float: right;
    margin: 60px 45px 100px 10px;
}
.locatndetails a:hover{ color: #000; }
.locimg {
    /* width: auto; */
    float: left;
    margin: 0 10px 0 0;
}

.surgeon_section .grp1{ float: none; margin: 0 auto; width:60px;}
.surgeon_section .next{ float: left; margin: 0 5px 0 0; }
.surgeon_section .prev{ float: left; }

.right_side .grp1{ float: none; margin: 30px auto; width:60px;}
.right_side .next{ float: left; margin: 0 0px 0 0; }
.right_side .next img{ border: none;  }
.right_side .prev img{ border: none;  }
.right_side .prev{ float: left; }

#connect-sblock ul li{
    float: left;
    list-style: outside none none !important;
    width: 40%;
}

#connect-sblock {
       background: #F6D000 none repeat scroll 0 0;
    float: left;
    margin: 11px 0 20px 0;
    width: 100%;
    border: 1px solid #000;
}
#connect-sblock ul li {
    color: #000000;
    margin-left: 4%;
    padding: 15px 0 20px 25px;
}
#connect-sblock ul li a {
    color: #000000;
}
#connect-sblock ul li.phone {
    background:  url("images/contact-icons.png") no-repeat scroll 0 -111px;
}
#connect-sblock ul li.fax {
    background:  url("images/contact-icons.png") no-repeat scroll 0 16px;
}
#connect-sblock ul li.mail {
    background:url("images/contact-icons.png") no-repeat scroll 0 -48px;
}
#connect-sblock ul li.website {
    background: url("images/contact-icons.png") no-repeat scroll 0 -176px;
}

.mobilu{ display: none; }

.services-list {
    padding: 10px 0;
}

.contents .services-list {
  float: left;
  margin: 0 32%;
  width: 62%;
}
.services-list li {
  display: block;
  float: left;
  margin-bottom: 10px;
  width: 45%;
  background: none !important;
}

.services-list li a {
    background: #B5C1C3;
    border-radius: 15px 0;
    box-shadow: -2px 10px 9px -6px rgb(102, 102, 102);
    color: #fff;
    display: block;
    font-size: 16px;
    margin: 5px;
    padding: 12px 0;
    text-align: center;
}
.services-list li a:hover {
    background: #F7D100 none repeat scroll 0 0;
    border-radius: 0 15px;
    box-shadow: -2px 10px 9px -6px rgb(102, 102, 102);
    color: #fff;
    transition-duration: 1s;
}


.gallery-photos li{
	float: left;
	list-style:none !important;
	background:none !important;
}
.kal-ortho {
	text-align: center;
}
.kal-ortho li {
	display: inline-block;
	list-style: none;
	background: none !important;
}
@media screen and (max-width:1170px){
    .locatndetails{ width: 60%; }
    .ban_text{ left: 50%; font-size: 35px; }
    .ban_text2{ font-size: 35px; }
	.left_container{ padding:20px 2%; width:96%; }


    .menu li a{ padding: 15px 14px 25px; }
    .servies_index li{ margin: 40px 20px; }
    .right_side_home > li{ margin-left: 10px; }
    .logolist li{ margin: 0 50px; }
    .col1{ margin: 0 1%; }
    .col2{ width: 190px; }
    .foot2{ float: left; padding: 20px 2%; width: 96%; }
    .footer_text{ margin: 0; }
    .right_side1{ width:620px;     margin-left: 25px;}

    .right_side1 li a{font-size: 15px;}
    .right_side1 li span { padding-left: 16px; }

    .nbs-flexisel-item img {width: 77%;}

}
@media screen and (max-width:1023px){
        .ban_text{ left: 40%;  }
    .ban_text2{ left: 40%; }
	.left_container{ border-bottom:solid 1px #ccc; }
	.left_aside{ float:none; margin:0 auto; border-right:none; }
	.right_side{ width:100%; }

  	.right_side_width li{ width:26% !important; margin-left:7%; background: none !important;}

    .logo{ float: none; margin: 10px auto; width: 300px; padding: 0;}
    .right_container{ float: none; margin: 10px auto; border: none;}
    nav{ float: left; }
    .menu li a { padding: 15px 17px 25px; }
    .logolist li{ margin: 0 25px; }
    .col1{ width: 115px; }
    .col2{ width: 125px; }
    .servies_index li a{ padding-top: 100%; }
    .servies_index li.shld a, .servies_index li.shld a:hover, .servies_index li.hip a, .servies_index li.hip a:hover, .servies_index li.knee a, .servies_index li.knee a:hover, .servies_index li.footankle a, .servies_index li.footankle a:hover, .servies_index li.sports a, .servies_index li.sports a:hover, .servies_index li.hand-wrists a, .servies_index li.hand-wrists a:hover, .servies_index li.trauma a, .servies_index li.trauma a:hover{ background-size: 90%; }
    .servies_index li{ margin: 25px 13px; width: 16%; }
    .locatndetails{ width: 100%; }
    .bullet2{ left: 43%; margin-top: -6%; }

        .nbs-flexisel-inner {width: 95%;margin-bottom: 40px;}
        .nbs-flexisel-item img {width: 88%;}



}

@media screen and (max-width:767px){
     .ban_text2{ left: 30%; }
	.ban_text{ left:30%; }
	.right_side li a{ font-size:14px; }
    .ban_text2{ left: 40%; }
    .servies_index li{ margin: 25px 10px; }
    .logolist li{ margin: 0 10px; }
    .copyright{ float: none; text-align: center;}
    .footer_text{ margin: 5px 0; }
    .ypo{ float: none; width: 110px; margin: 0 auto; padding: 20px 0 0 0;}

  .mob{ display:inline; }
    .pc{ display:none; }

.menu{ display:none; }
.slicknav_menu {display: block;}
.slicknav_btn { position:absolute;
	display: block;
	vertical-align: middle;
	float: left;
	padding: 0.438em 0.625em 0.438em 0.625em;
	line-height: 1.125em;
	cursor: pointer;
}
.slicknav_menu .slicknav_menutxt {
	display: block;
	line-height: 1.188em;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
}
.slicknav_menu .slicknav_icon {
	float: left;
	margin: 0.188em 0 0 0.438em;
}
.slicknav_menu .slicknav_no-text {
	margin: 0
}
.slicknav_menu .slicknav_icon-bar {
	display: block;
	width: 1.125em;
	height: 0.125em;
	-webkit-border-radius: 1px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	-webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
	box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
	margin-top: 0.188em
}
.slicknav_nav {
	clear: both
}
.slicknav_nav ul, .slicknav_nav li {
	display: block
}
.slicknav_nav .slicknav_arrow {
	font-size: 0.8em;
	float: left;
	padding:2px 5px 0 0;
}
.slicknav_nav .slicknav_item {
	display: block;
	cursor: pointer;
}
.slicknav_nav a {
	display: block
}
.slicknav_nav .slicknav_item a {
	display: inline;
}
.slicknav_menu:before, .slicknav_menu:after {
	content: " ";
	display: table;
}
.slicknav_menu:after {
	clear: both
}
/* IE6/7 support */
.slicknav_menu {
*zoom: 1
}
/*
    User Default Style
    Change the following styles to modify the appearance of the menu.
*/

.slicknav_menu {
	font-size: 16px;
}
/* Button */
.slicknav_btn {
	margin: 5px 5px 6px;
	text-decoration: none;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	background-color: #2e2e2e;
	position:relative; right:0px;
	top:0px;
}
/* Button Text */
.slicknav_menu .slicknav_menutxt {
	color: #fff;


}
/* Button Lines */
.slicknav_menu .slicknav_icon-bar {
	background-color: #fff;
}
.slicknav_menu {
	background: #F6D000 ;
	padding: 5px;
}
.slicknav_nav {
	color: #fff;
	margin: 0;
	padding: 0;
	font-size: 0.875em;
}
.slicknav_nav, .slicknav_nav ul {
	list-style: none;
	overflow: hidden;
}
.slicknav_nav ul {
	padding: 0;
	margin: 0 0 0 20px;
}
.slicknav_nav .slicknav_item {
	padding: 5px 10px;
	margin: 2px 5px;
}
.slicknav_nav a {
	padding: 8px 10px;
	margin: 2px 5px;
	text-decoration: none;
	color: #fff;
	font:normal 13px Verdana, Geneva, sans-serif;
}
.slicknav_nav .slicknav_item a {
	padding: 0;
	margin: 0;

}
.slicknav_nav .slicknav_item:hover{
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;

}
.slicknav_nav a:hover {
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	background: #2e2e2e;
	color: #fff;
}
.slicknav_nav .slicknav_txtnode {
	margin-left: 15px;
}
    .contents .services-list {float: left;margin: 0px 15%;width: 60%;}
    .contents .services-list li {width: 80%;}

  }

@media screen and (max-width:639px){
	.ban_text{ font-size:28px; }
    .servies_index li{ width: 29%; }
    .ban_text2{ left: 23%; }
    .col3{ clear: left; margin: 20px 1%; }
	.ban_text2{ font-size:28px; line-height:28px; }
	.ban_text2 a{ padding:3px 16px; }
	.right_side_home li a{ font-size:15px; }
	.right_side_home li {  width:85%; }
    .locmap{ margin: 20px 2%; float: left; }
    .right_side_home li span { background: rgba(0, 0, 0, 0) url("images/ellipse2.jpg") no-repeat scroll left 1px;}
}
@media screen and (max-width:560px){
    .locimg{ display: none;}
    .locdiscrp1, .locdiscrp2, .locdiscrp3, .locdiscrp4, .locdiscrp5{ margin-left: 0; }

}

@media screen and (max-width:600px){
    .mobilu{ display: block; }
    .slidee1, .slidee2, .slidee3, .slidee4, .slidee5, .slidee11, .slidee12, .slidee13, .slidee14, .slidee15{ background: none; padding: 0; }
    .ban_text, .ban_text2{ margin: 0; left: 0%; padding: 20px 0 20px 10%; width: 90%; background:#ccc url(images/ellipse.png) no-repeat 15px 4px; font-size: 20px; }
    .ban_text2{ padding: 25px 0 30px 10%; }
    .ban_text br{ display: none;  }
    .ban_text2 br, .ban_text2 span, .ban_text2 a{ display: none;  }
}

@media screen and (max-width:520px){
	.right_side_home li { background-position:0 193px; }
	/*.right_side li{ background-position:0 188px;  }*/
    .callbacks3_nav.next{ left: 87%; }
    .callbacks4_nav.next{ left: 87%; }
    #connect-sblock ul li{ width: 96%; }
    .contents h1{ font-size: 28px; line-height: 30px; }
}
@media screen and (max-width:470px){
	.right_side_home li { background-position:0 210px; }
.servies_index li{ margin:10px 0 10px 2%; width:31%; }
.right_container{ width:auto; }
.right_container > div{ margin:10px!important; border:none!important; }
.right_side_home li{ width:75%; }
/*.right_side li{ width:65%; }*/
.right_container{ width:225px; }
    .lright{ width: 96%; }
    .locatndetails p{ font-size: 16px; }
    .locatndetails .border span.border2{ margin-right: 5px; padding-right: 5px; }
    .bullet2{ margin-top: -10%; left: 10%; }
    .ban_text, .ban_text2{ font-size: 16px; padding-left: 12%; background:#ccc url(images/ellipse.png) no-repeat 5px 4px; }
    .callbacks4_nav,.callbacks3_nav{ top: 15%; }
    .col1, .col2, .col3, .col4{ margin: 0 2%; }
    .col3{ margin: 20px 2%; }

}





/*services media*/
@media screen and (max-width:1170px){
  .services .contentlink {padding-right: 0px;}
  .services  {width: 98%}
  .services ul.servicenavtabs {width: 100%;}
  .services li.services-shoulder, .services li.services-hip, .services li.services-knee, .services li.services-footankle, .services li.services-sports, .services li.services-hand-wrists {width: 178px;}


}
@media screen and (max-width:1023px){
  .services li.services-shoulder, .services li.services-hip, .services li.services-knee, .services li.services-footankle, .services li.services-sports, .services li.services-hand-wrists {width: 16.5%;}
  .services .tabsbgimg {padding: 60px 2%;}
  .services a.tablinks h2{font-size: 14px !important;}
    .services .contentlink{margin-left: 4%;width: 66%;}
}
@media screen and (max-width:957px){
  .services li.services-shoulder, .services li.services-hip, .services li.services-knee, .services li.services-footankle, .services li.services-sports, .services li.services-hand-wrists {width: 163px;}
  .services .contentlink ul{margin: 20px 4%}



.services a.tablinks {padding-right: 0px;padding-left: 0px; }
}
@media screen and (max-width:860px){
  .services li.services-shoulder, .services li.services-hip, .services li.services-knee, .services li.services-footankle, .services li.services-sports, .services li.services-hand-wrists {width: 143px;
  }


}
@media screen and (max-width:768px){
  .r-tabs-anchor h2{margin: 2% ;background-color: #FAD23C; padding: 1% !important;}
  .services .tabsbgimg {padding: 0px 35px;}
    .services .contentlink{width: 96%;}
  .services .contentlink ul li {float: left;clear: none;}


}
